[Moonlight-list] building moonlight from svn

Jeffrey Stedfast fejj at novell.com
Fri Jan 29 11:56:54 EST 2010


A.M. Abdelaziz wrote:
> hi all,
> If I want to build moonlight from svn do I have to install a specific
> version of mono first?
> It didn't compile using svn mono.

Yes, you need a specific revision of mono, mcs, and mono-basic from svn.
Please see the "Working from SVN" section on the following web page for
details:

http://www.mono-project.com/Moonlight

The current revision for mono, mcs, and mono-basic that you need from
those urls is 150511 from the mono-2-6 branch.

Hope that helps,

Jeff



More information about the Moonlight-list mailing list